浮水印
2020年6月12日 | 次檢視 | 人認為這有幫助

無法更新 Webex 桌面應用程式

無法更新 Webex 桌面應用程式。

錯誤:「由於我們無法驗證您的 Webex 網站的安全性憑證,因此無法更新您的 Cisco Webex Meetings 桌面應用程式。 發生此錯誤的原因可能是我們無法存取數位簽章網站、您的防火牆已封鎖對撤銷伺服器的外部存取,或連線至網路時發生問題。 請聯絡您的管理員以尋求協助。

此文章,經過機器翻譯處理英文版。 對於從英文機器翻譯成任何其他語言的準確性、正確性或可靠性,無任何類型的明示或暗示保證。 Cisco 對因不正確的內容翻譯或資訊使用導致的資訊不准確、錯誤或損壞不負任何責任。

問題描述:當嘗試透過藍色的更新按鈕更新 WDA 時,客戶會看到錯誤訊息:「我們無法更新您的 Cisco Webex Meetings 桌面應用程式,因為我們無法驗證您的 Webex 網站的安全性憑證。 發生此錯誤的原因可能是我們無法存取數位簽章網站、您的防火牆已封鎖對撤銷伺服器的外部存取,或連線至網路時發生問題。 請聯絡您的管理員以尋求協助。」

根本原因:某些鎖定環境可能沒有在憑證過期後安裝它們的使用者存取權限。

安裝中繼憑證:

  1. 從這裡下載中繼憑證:http://cacerts.digicert.com/DigiCertSHA2AssuredIDCodeSigningCA.crt
  2. 連按兩下 crt 檔案以開啟它。
  3. 按一下安裝憑證...按鈕以開啟憑證匯入精靈視窗。
  4. 選取本機電腦作為儲存位置,然後按一下下一步。 當出現 UAC 對話方塊時,核准它。
  5. 選取將所有憑證放入以下的存放區,並使用中繼憑證授權單位作為憑證存放區,然後按一下確定
  6. 按一下編輯按鈕。
  7. 按一下完成按鈕。

安裝根憑證:
  1. 從這裡下載中繼憑證:http://cacerts.digicert.com/DigiCertAssuredIDRootCA.crt
  2. 連按兩下 crt 檔案以開啟它。
  3. 按一下安裝憑證...按鈕以開啟憑證匯入精靈視窗。
  4. 選取本機電腦作為儲存位置,然後按一下下一步。 當出現 UAC 對話方塊時,核准它。
  5. 選取將所有憑證放入以下的存放區,並使用受信任的根憑證授權單位作為憑證存放區,然後按一下確定
  6. 按一下編輯按鈕。
  7. 按一下完成按鈕。

本文是否有幫助?

相關文章

最近檢視

×